<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2260m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Cost Price Data (ticpr2260m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to delete cost calculation data. You can delete the following data:</ListIntro>
				<ListItem>Price-calculation codes.</ListItem>
				<ListItem>Item surcharges.</ListItem>
				<ListItem>Operation rates.</ListItem>
				<ListItem>Subcontracting rates.</ListItem>
				<ListItem>Simulated purchase prices.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><List><ListIntro>You cannot delete the following data:</ListIntro>
				<ListItem>The <Link href="/baanerp/ti/glossary/glossary#PriCalCod.ti" role="glossary">standard price-calculation code</Link> stored in the <GUIRef href="/baanerp/ti/cpr/ticpr0100m000" role="session">Cost Price Calculation Parameters (ticpr0100m000)</GUIRef> session.</ListItem>
				<ListItem>A price-calculation code linked to a project.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000030" role="manual">Price calculation code</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000083" role="manual">Surcharges</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000078" role="manual">Operation rates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000081" role="manual">Subcontracting</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000024" role="manual">Valuation prices</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpcc.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Calculation Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#PriCalCod.ti" role="glossary">price calculation code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.cpcc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Calculation Codes</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Price calculation code</Link> including the associated calculation data are deleted. The other check boxes in this session are automatically selected.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.charges"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Surcharges</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">surcharges</Link> that are recorded for the indicated range of price-calculation codes are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.op.rates"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operation Rates</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#OperRate.ti" role="glossary">operation rates</Link> recorded for the indicated range of price-calculation codes are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.sc.rates"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting Rates</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/ti/glossary/glossary#SubcRate.ti" role="glossary">subcontracting rates</Link> recorded for the indicated range of price-calculation codes are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.sipp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Simulated Purchase Prices</Title>
			</Header>
			<FuncDesc>If this check box is selected, all simulated purchase prices recorded for the indicated range of price-calculation codes are deleted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
